:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .winspirit-cupk15 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .winspirit-s75ucn {
    display: none;
  }
}

.winspirit-87cr4l {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.winspirit-7v2n27 {
  overflow-y: hidden;
}

.winspirit-kk64u5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.winspirit-oxkx59 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winspirit-oxkx59 {
    max-width: 100%;
  }
}

.winspirit-ndhj4d,
body,
html {
  height: 100%;
}

.winspirit-pc50sx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winspirit-pc50sx.winspirit-84zitl {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.winspirit-71mgiq {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.winspirit-71mgiq.winspirit-84zitl {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.winspirit-vitxi7 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winspirit-vitxi7.winspirit-84zitl {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.winspirit-vitxi7.winspirit-84zitl .winspirit-t3d8vy {
  display: none;
}

.winspirit-orb1uw {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .winspirit-vitxi7,
  .winspirit-71mgiq {
    margin-left: 0;
    max-width: 100%;
  }
}

.winspirit-b9zwzl {
  background: var(--sidebar-bg-color);
  display: block;
}

.winspirit-b9zwzl.winspirit-84zitl .winspirit-t3d8vy {
  display: inline-block;
}

.winspirit-b9zwzl.winspirit-84zitl .winspirit-y2xiuw {
  display: flex;
}

.winspirit-b9zwzl.winspirit-84zitl .winspirit-ctucem {
  transform: translateY(0);
  visibility: visible;
}

.winspirit-yyqkyf {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.winspirit-b9zwzl .winspirit-t3d8vy {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.winspirit-y2xiuw {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.winspirit-y2xiuw::-webkit-scrollbar {
  width: 0;
}

.winspirit-xyaw5o {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.winspirit-xyaw5o.winspirit-84zitl {
  display: none;
}

.winspirit-1csd2g {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.winspirit-h3au8s {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.winspirit-pewi09 {
  max-width: 40px;
}

.winspirit-3vrmud {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.winspirit-3vrmud svg {
  color: var(--success-color-light);
}

.winspirit-z3ers0 {
  border-bottom: 1px solid var(--divider-color);
}

.winspirit-2527xx {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .winspirit-h3au8s:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .winspirit-b9zwzl {
    display: none;
  }
  .winspirit-b9zwzl:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.winspirit-ewvi6g {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.winspirit-9yu8sd {
  max-width: 40px;
}

.winspirit-y41ug8 {
  font-size: 0.75rem;
  font-weight: 700;
}

.winspirit-z43czt {
  background: var(--fh-bg-color);
}

.winspirit-mqi2jt,
.winspirit-ie1pbc {
  align-items: center;
  display: flex;
}

.winspirit-mqi2jt {
  gap: 0.5rem;
}

.winspirit-ie1pbc {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.winspirit-z43czt .winspirit-t3d8vy {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .winspirit-ie1pbc {
    gap: 0rem;
    padding: 0;
  }

  .winspirit-z43czt .winspirit-t3d8vy {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-z43czt .winspirit-y3w04s {
    display: none;
  }
  .winspirit-1uk4fw {
    font-size: 0.winspirit-lzldhq !important;
  }
  .winspirit-z43czt .winspirit-t3d8vy {
    max-width: 100px;
  }
}

.winspirit-3f8pjq svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .winspirit-3f8pjq {
    display: none;
  }
}

.winspirit-t3d8vy {
  display: inline-block;
  max-width: 125px;
}

.winspirit-zyk4mn {
  width: 100%;
}

.winspirit-ctucem {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.winspirit-6thp3z {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.winspirit-xs70v9,
.winspirit-pffbqu {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.winspirit-xs70v9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.winspirit-xs70v9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.winspirit-sspf6x {
  font-size: 0.875rem;
  justify-content: center;
}

.winspirit-ya136f,
.winspirit-d9g5kq {
  position: relative;
  z-index: 2;
}

.winspirit-ya136f {
  max-width: 40px;
}

.winspirit-km08nt {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.winspirit-bevsit:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.winspirit-tcczq6 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.winspirit-pffbqu {
  padding: 0.5rem;
}

.winspirit-r05gr0 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .winspirit-xs70v9:hover,
  .winspirit-pffbqu:hover {
    background: var(--border-color);
  }
}

.winspirit-wj36wz {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.winspirit-omxoou {
  color: var(--button-text-color);
}

.winspirit-2x2xvz {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.winspirit-2x2xvz .winspirit-omxoou {
  color: var(--button-text-color);
}

.winspirit-rk937n {
  padding: 0.winspirit-kuaoda 0.625em;
  width: 100%;
}

.winspirit-lzcm8c {
  font-size: 0.875rem;
}

.winspirit-6qf5o7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.winspirit-6qf5o7 .winspirit-omxoou,
.winspirit-6qf5o7 svg {
  color: var(--button-text-color);
}

.winspirit-1xoxvi svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .winspirit-wj36wz:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .winspirit-2x2xvz:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .winspirit-6qf5o7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.winspirit-yq5g81 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.winspirit-y3w04s {
  background: var(--border-color);
  display: inline-flex;
}

.winspirit-y3w04s,
.winspirit-r324bt {
  border-radius: var(--round-l);
}

.winspirit-r324bt {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.winspirit-r324bt span,
.winspirit-r324bt svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.winspirit-3qk147 {
  background: var(--button-bg-color);
}

.winspirit-3qk147 span,
.winspirit-3qk147 svg {
  color: var(--button-text-color);
}

.winspirit-s9hrpf {
  display: none;
  height: 0;
  margin: 0.winspirit-erlfbn 0 1rem;
  width: 0;
}

.winspirit-s9hrpf .winspirit-r324bt {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .winspirit-s9hrpf {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .winspirit-r324bt:hover span,
  .winspirit-r324bt:hover svg {
    color: var(--text-color);
  }
}

.winspirit-nfcuzf {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.winspirit-4hrjcf,
.winspirit-zxapue {
  height: 100%;
}

.winspirit-4hrjcf {
  overflow-x: auto;
}

.winspirit-4hrjcf::-webkit-scrollbar {
  width: 0;
}

.winspirit-zxapue {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.winspirit-ref65l {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .winspirit-nfcuzf {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-nfcuzf {
    height: auto;
    min-height: auto;
  }
  .winspirit-ref65l {
    flex: 1 0 100%;
  }
}

.winspirit-8a1h26 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.winspirit-cgocja {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .winspirit-cgocja {
    gap: 0;
  }
}

.winspirit-szr5au {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .winspirit-szr5au {
    height: 150px !important;
  }
}

.winspirit-exjljh {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.winspirit-4wcds2 {
  color: var(--text-color);
}

.winspirit-ivke3p {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .winspirit-ivke3p {
    font-size: 16px;
  }
}

.winspirit-i3oh09 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .winspirit-8a1h26 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-8a1h26 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .winspirit-exjljh {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.winspirit-pbpxqt {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .winspirit-4q317p:hover .winspirit-u6hu7p {
    color: var(--accent-color);
  }
}

.winspirit-adcxp5 {
  text-align: center;
}

.winspirit-klob4n {
  margin: 2rem 0;
}

.winspirit-9qlrhl {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.winspirit-cxrknt {
  font-size: 2rem;
  font-weight: 700;
}

.winspirit-1tozrh {
  overflow-x: auto;
}

.winspirit-1tozrh::-webkit-scrollbar {
  width: 0;
}

.winspirit-s0jhus {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .winspirit-s0jhus {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .winspirit-cxrknt {
    font-size: 1.25rem;
  }
}

.winspirit-r2u3c0 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.winspirit-6s7r9h {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.winspirit-edsy1m {
  -o-object-fit: cover;
  object-fit: cover;
}

.winspirit-jfuicx,
.winspirit-edsy1m {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.winspirit-jfuicx {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.winspirit-qqxpea {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.winspirit-4e2r5x {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.winspirit-ijem94 {
  padding: 0.5rem;
}

.winspirit-m80fj5 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.winspirit-m80fj5 .winspirit-edsy1m {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winspirit-m80fj5 .winspirit-tz9auq {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.winspirit-m80fj5 .winspirit-4e2r5x {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.winspirit-m80fj5 .winspirit-6s7r9h {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.winspirit-m80fj5 .winspirit-jfuicx {
  display: none;
}

@media (any-hover: hover) {
  .winspirit-r2u3c0:hover .winspirit-jfuicx {
    opacity: 1;
  }
  .winspirit-r2u3c0:hover .winspirit-edsy1m {
    transform: scale(1.1);
    will-change: transform;
  }
}

.winspirit-tttqtt {
  padding: 2rem 0;
}

.winspirit-j8e3fo {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.winspirit-lcn7ck {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.winspirit-7uvtbx {
  font-size: 0.75rem;
  font-weight: 600;
}

.winspirit-kw9187 {
  color: var(--footer-text-color);
}

.winspirit-7ki2kt {
  font-size: 1.25rem;
  font-weight: 600;
}

.winspirit-9jp8pl {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.winspirit-ivu3bn {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.winspirit-3qn1s5 {
  transition: var(--transition-duration);
}

.winspirit-du8x7o {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.winspirit-tttqtt .winspirit-ewvi6g {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .winspirit-ivu3bn:hover .winspirit-3qn1s5 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .winspirit-du8x7o {
    justify-content: center;
    flex-direction: column;
  }
}

.winspirit-7opgfu {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winspirit-s4q6ur {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winspirit-s4q6ur p img {
  display: block;
  margin: 0 auto;
}

.winspirit-s4q6ur table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.winspirit-7opgfu h1,
.winspirit-7opgfu h2,
.winspirit-7opgfu h3,
.winspirit-7opgfu h4,
.winspirit-7opgfu h5,
.winspirit-7opgfu h6 {
  font-weight: 700;
}

.winspirit-7opgfu h1,
.winspirit-7opgfu h2 {
  margin-top: 2rem;
}

.winspirit-7opgfu h3,
.winspirit-7opgfu h4 {
  margin-top: 1rem;
}

.winspirit-7opgfu ol li,
.winspirit-7opgfu p,
.winspirit-7opgfu ul li {
  color: var(--text-color);
}

.winspirit-7opgfu p {
  margin-top: 1rem;
}

.winspirit-7opgfu li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.winspirit-7opgfu ol li,
.winspirit-7opgfu ul li {
  font-size: 1rem;
}

.winspirit-7opgfu ul li {
  list-style-type: disc;
}

.winspirit-7opgfu .winspirit-voflv3 {
  max-width: 100%;
  overflow-x: scroll;
}

.winspirit-7opgfu .winspirit-voflv3::-webkit-scrollbar {
  height: 5px;
}

.winspirit-7opgfu .winspirit-voflv3::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.winspirit-7opgfu .winspirit-voflv3::-webkit-scrollbar-track {
  background: transparent;
}

.winspirit-7opgfu table,
.winspirit-7opgfu td,
.winspirit-7opgfu th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.winspirit-7opgfu table {
  margin: 1rem 0;
}

.winspirit-7opgfu thead td,
.winspirit-7opgfu thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.winspirit-7opgfu tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.winspirit-7opgfu td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.winspirit-7opgfu th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .winspirit-7opgfu th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.winspirit-7opgfu img {
  display: inline-block;
  margin: 1rem 0;
}

.winspirit-7opgfu .winspirit-r2u3c0 img,
.winspirit-7opgfu .winspirit-1cvjin img {
  margin: 0;
}

.winspirit-7opgfu .winspirit-r2u3c0 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.winspirit-7opgfu .winspirit-tz9auq {
  padding: 0.5rem;
}

.winspirit-7opgfu .winspirit-qqxpea {
  color: var(--text-color);
}

.winspirit-7opgfu .winspirit-1cvjin {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.winspirit-7opgfu .winspirit-gy5jkc {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.winspirit-7opgfu .winspirit-1cvjin img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.winspirit-7opgfu .winspirit-1vb12w {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winspirit-7opgfu .winspirit-jdosfe {
  flex: 1 1 30%;
  padding: 1rem;
}

.winspirit-7opgfu .winspirit-4fuzsl {
  color: var(--text-color);
  font-weight: 700;
}

.winspirit-7opgfu .winspirit-jlzyln {
  color: var(--text-color);
  font-weight: 600;
}

.winspirit-7opgfu .winspirit-hzh77x {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .winspirit-7opgfu .winspirit-1cvjin {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .winspirit-7opgfu .winspirit-jlzyln {
    font-size: 1rem;
  }
  .winspirit-7opgfu .winspirit-4fuzsl {
    font-size: 0.875rem;
  }
  .winspirit-7opgfu .winspirit-1cvjin img {
    flex: 1 1 auto;
  }
}

.winspirit-7opgfu .winspirit-wj36wz {
  margin: 0.winspirit-lpvxe5 0;
}

@media screen and (max-width: 1024px) {
  .winspirit-7opgfu,
  .winspirit-7opgfu .winspirit-8rdr6a,
  .winspirit-s4q6ur {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .winspirit-7opgfu ol li,
  .winspirit-7opgfu ul li {
    font-size: 1rem;
  }
}

.winspirit-q0ft75 {
  color: var(--text-color);
  text-align: center;
}

.winspirit-itwexk {
  margin: 2rem 0;
}

.winspirit-lzneyv,
.winspirit-vvhlzj {
  margin-bottom: 1rem;
}

.winspirit-lzneyv {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.winspirit-lzneyv.winspirit-84zitl .winspirit-zzyeur {
  display: block;
}

.winspirit-lzneyv.winspirit-84zitl .winspirit-d422o4 {
  transform: rotate(45deg);
}

.winspirit-n48x4i {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.winspirit-d422o4 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.winspirit-zzyeur {
  display: none;
  padding-top: 1rem;
}

.winspirit-1zpryj {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.winspirit-1zpryj.winspirit-84zitl {
  transform: scaleX(-1);
}

.winspirit-lz4pqt {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .winspirit-3wpk98 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.winspirit-3fhsg9 {
  display: flex;
  align-items: center;
}

.winspirit-3fhsg9 a {
  margin: 0 10px;
}

/* social */

.winspirit-3jx0hq {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .winspirit-3jx0hq {
    flex-wrap: wrap;
  }
}

.winspirit-3jx0hq li {
  display: flex;
  margin: 0 7px;
}

.winspirit-3jx0hq li svg {
  transition: 0.winspirit-6xmq41 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .winspirit-3jx0hq li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.winspirit-uiv7ej {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winspirit-n0b8pe {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winspirit-n0b8pe {
    max-width: 100%;
  }
}

.winspirit-f5j3vf {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winspirit-f5j3vf h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .winspirit-uiv7ej,
  .winspirit-f5j3vf {
    max-width: 100vw;
  }
}

.winspirit-wcxzyd {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.winspirit-71zxda {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.winspirit-erpb9d ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.winspirit-71zxda::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.winspirit-erpb9d ease;
}

.winspirit-wcxzyd.winspirit-dxawdp .winspirit-71zxda::after {
  transform: rotate(45deg);
}

.winspirit-cshe0g {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.winspirit-6xmq41 ease, padding 0.winspirit-6xmq41 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.winspirit-wcxzyd.winspirit-dxawdp .winspirit-cshe0g {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.winspirit-m2peo6 {
  margin: 25px 0;
}

.winspirit-h0vdum > input:not(:checked) ~ label:hover,
.winspirit-h0vdum > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.winspirit-hjxsn4.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.winspirit-808cyq 44.winspirit-7548j1.winspirit-c1f980.winspirit-69a35n.winspirit-fx607y.winspirit-wtgybw.winspirit-yioqyg.winspirit-988bpd.winspirit-lww3ky.winspirit-4qyfos.winspirit-gf8cs5.winspirit-as49qs.winspirit-1w96t8 0l-12.winspirit-pvd6lh 30.winspirit-hqiskw.winspirit-55ruxg 2.winspirit-bzhb4b.winspirit-55ruxg 3.winspirit-xokz6u 3.winspirit-6ebp6v.winspirit-q2cd3l 3.winspirit-g1h7an.winspirit-eayb9a.winspirit-ccgdx8.winspirit-snszm3 7-3.winspirit-pvd6lh 10.winspirit-beal3j.winspirit-snszm3 23.winspirit-q4rjyy.winspirit-vfqqxz 1.winspirit-7p92j2 2.winspirit-pvd6lh 3.winspirit-vfqqxz 1.winspirit-q2cd3l 5.winspirit-zwj8ju.winspirit-q2cd3l 32.winspirit-1f7y81.winspirit-eayb9a 5.winspirit-1w96t8 4.winspirit-snszm3 9.winspirit-snszm3 8.winspirit-q2cd3l 6.winspirit-fdlgq5.winspirit-zivoao.winspirit-yzdqyf.winspirit-z8makq.winspirit-l23gul 4.winspirit-a1ayre.winspirit-l23gul 6.winspirit-l23gul 0l29.winspirit-1w96t8 17.winspirit-n0gm2o.winspirit-glyysb 2.winspirit-dgwm3x 10.winspirit-roviqv.winspirit-pvd6lh 8.winspirit-7rmm9w.winspirit-25z2rw.winspirit-5o0i0x.winspirit-75lvki.winspirit-787pe7.winspirit-eayb9a.winspirit-wtgybw.winspirit-pvd6lh 1.winspirit-mak9ni.winspirit-qg1hn1.winspirit-3ys8k7.winspirit-790xnx.winspirit-6o8yz9.winspirit-7p92j2 1.winspirit-76in4b.winspirit-qwnafc.5z'/%3e%3c/svg%3e");
}

.winspirit-muvl9c {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .winspirit-muvl9c {
    gap: 16px 0;
  }
}

.winspirit-hsjysl {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.winspirit-hsjysl.winspirit-w6s62i {
  display: block;
}

.winspirit-hsjysl.winspirit-g552uo {
  display: none;
}

@media only screen and (max-width: 767px) {
  .winspirit-hsjysl {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.winspirit-otqvg0 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.winspirit-ye6xcd {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.winspirit-qrpd9p {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.winspirit-mmu595 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.winspirit-mmu595 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.winspirit-incpnm {
  font-size: 16px;
  line-height: 140%;
}

.winspirit-z6ira7 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.winspirit-z6ira7 .winspirit-7lxvhf {
  fill: #c2c0ce;
}

.winspirit-z6ira7 [rating="1"] .winspirit-7lxvhf:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.winspirit-z6ira7 [rating="2"] .winspirit-7lxvhf:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.winspirit-z6ira7 [rating="3"] .winspirit-7lxvhf:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.winspirit-z6ira7 [rating="4"] .winspirit-7lxvhf:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.winspirit-z6ira7 [rating="5"] .winspirit-7lxvhf:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.winspirit-pa42u6 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.winspirit-pa42u6 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.winspirit-6bgben {
  text-align: center;
  color: var(--success-color);
}

.winspirit-sxlwiz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.winspirit-voflv3 table {
  width: 100%;
}

.winspirit-g8npv2 {
  display: flex;
  justify-content: center;
}

.winspirit-cgocja {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.winspirit-szr5au {
  position: relative;
  z-index: 1;
}

.winspirit-exjljh {
  position: relative;
  z-index: 2;
}

.winspirit-4wcds2 {
  position: relative;
  z-index: 3;
}

.winspirit-2ruccy {
  position: relative;
  z-index: 4;
}

.winspirit-uh60nq {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.winspirit-s3utja {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.winspirit-s3utja label {
  font-size: 14px;
}

.winspirit-s3utja h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.winspirit-s3utja input,
.winspirit-s3utja textarea,
.winspirit-s3utja button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.winspirit-s3utja button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.winspirit-erpb9d ease;
}
.winspirit-s3utja button:hover {
  background-color: #691204;
}
.winspirit-u0q06b {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.winspirit-nmn81z ease-in;
}

.winspirit-u0q06b h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.winspirit-mqi2jt .winspirit-1uk4fw:last-child {
  margin-right: 5px;
}

  .winspirit-tfwe1y {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.winspirit-6xmq41 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .winspirit-jogc1i {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .winspirit-jogc1i p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .winspirit-jogc1i button {
    z-index: 2;
  }

  .winspirit-86jrj1 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.winspirit-erpb9d ease;
    z-index: 10000;
  }

  

  .winspirit-86jrj1:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .winspirit-jogc1i p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .winspirit-sl39ch {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .winspirit-sl39ch {
      font-size: 12px;
    }
  }

  .winspirit-49zlwi {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.winspirit-wt2op1, .winspirit-kt4cz5, [class*="review-card"],
thead, thead th, table th, .winspirit-tnkdmf,
.winspirit-k48u0e, [class*="collapsible-header"],
.winspirit-2mhz6z, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.winspirit-87cr4l, .winspirit-87cr4l :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.winspirit-6s7r9h, .winspirit-6s7r9h :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
